oRTP Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# Stack Initialisation

## Name

Stack Initialisation --

## Synopsis

    #include <rtpsession.h>

    void        ortp_init                       ();

## Description

## Details

### ortp_init ()

    void        ortp_init                       ();

Initialize the oRTP library. You should call this function first before using oRTP API.

<<< Previous Page | Home | Up | Next Page >>>
Startup | oRTP API